from city_functions import create_city_string

def test_city_country():
    output_string = create_city_string("talahasse", "united states")
    print(f"{output_string}")
    assert output_string == "Talahasse, United States"

test_city_country()